/* Alignment classes start */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.text-left-sm {
		text-align: left;
	}
	.text-right-sm {
		text-align: right;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.text-left-md {
		text-align: left;
	}
	.text-right-md {
		text-align: right;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.text-left-lg {
		text-align: left;
	}
	.text-right-lg {
		text-align: right;
	}
}

/* Alignment classes end */




body {
	/* font-size: 17px; */
	font-family: sans-serif;
}

body section {
	margin-bottom: 30px;
}

/* aby se text v buttonech renderoval celý */
body a.btn {
	white-space: normal;
}

body a:hover, body a:focus {
	text-decoration: none;
}

body a.cena {
	font-weight: bold;
	margin-left: 0.5em;
}

body a span.glyphicon-chevron-down, body a span.glyphicon-chevron-up {
	vertical-align: text-bottom;
} 

body span.vysoky {
	line-height: 2.5;
}


body span.cestujici i.fa {
	margin-left: 1px;
	margin-right: 1px;	
	vertical-align: 2px;
}

body span.cestujici i.fa-child {
	font-size: 80%;
	vertical-align: 1px;
}

/* hvězdičky u hotelu */
i.horni {
	font-size: 50%;
	vertical-align: text-top;
}

span.lighter {
	color: #b3b3b3;
}

ol.breadcrumb {
	font-size: 14px;
}




nav ul.navbar-nav li div.btn-group {
	margin-left: 6px;
	margin-right: 6px;
}

/* button je standardně šedý a tmavý, tak si to tady přepíšu */
nav ul.navbar-nav div.navbar-btn .btn {
	color: #4582ec;
}

nav ul.navbar-nav div.navbar-btn .btn:active, nav ul.navbar-nav div.navbar-btn .btn.active {
	background-color: #f6f6f6;
	box-shadow: none;
}






div#mainBannerSection {
	background: url('../pictures/exoticka-dovolena.jpg') no-repeat right center;
	background-size: cover;
}

.jumbotron h1 {
	font-size: 40px;
	font-weight: bold;
}


/* Vyhledávací formulář */

div#mainFormSection a.toggle-advanced {
	margin-top: 3em;
}
	



form label {
	font-weight: normal;
}

form ul.dropdown-menu li {
	padding-left: 1em;
}

form#mainForm {
	font-size: 15px;
}

form#mainForm div.horni-okraj label.control-label {
	margin-top: 0.5em;
}

form#mainForm div.checkboxes {
	font-size: 13px;
}

form#mainForm div.checkboxes div.form-group {
	margin-bottom: 0;
}

form#mainForm div.checkboxes div.col-left-off {
	padding-left: 0;
}

form#mainForm div.checkboxes div.col-left-off label {
	margin-bottom: 2px;
	line-height: 1;
}

form#mainForm a.toggle-advanced {
	display: inline-block;
}

form#mainForm button[type="submit"] {
	margin-top: 1em;
}





div#whyUsSection blockquote i, div#whyUsSection blockquote span {
	font-size: 40px;
}



/* Výsledky vyhledávání */

/* společné */

div#resultsSection div.results div.panel-heading {
	line-height: 2;
}

div#resultsSection div.results div.panel-body {
	line-height: 2.6;
}


div#resultsSection div.results span.cestujici {
	color: #333;
	margin-left: 3px;
	margin-right: 3px;
}



/* přehled destinací */
div#resultsSection div#accordion span.destinace {
	font-size: 17px;
}

div#resultsSection div#accordion span.glyphicon-chevron-down {
	font-size: 13px;
	vertical-align: middle;
}

div#resultsSection div#accordion span.cenyOd {
	/* float: right; */
	color: #b3b3b3;
}

	

/* jednotlivé termíny */


/* název objektu */
div#resultsSection div.results div.zajezd big {
	line-height: 0.6
}



div#resultsSection div.results div.zajezd span.sleva {
	color: #d9534f;
	font-weight: bold;
}





/* Katalog */

/* společné */

/* v levém sloupci chci formulář opticky oddělit */
div.panelDiv {
	background-color: #fbfbfb;
	border-color: #ddd;
	padding-left: 1em;
	padding-right: 1em;
}

div.panelDiv form#mainForm {
	margin-top: 10px;
}

/* aby se v levém sloupic vešly dlouhá data */
div.panelDiv form#mainForm input#nejdriveod, div.panelDiv form#mainForm input#nejpozdejido {
	padding-left: 2px;
	padding-right: 2px;
}



div#catalog h1 {
	margin-top: 0;
	margin-bottom: 0.5em;
	font-size: 40px;
}

div#catalog h2 {
	margin-top: 0;
	margin-bottom: 0.5em;
	font-size: 35px;
}

div#catalog div.panel {
	overflow: hidden;
}

div#catalog div.panel div.title {
	margin-top: 0.5em;
}

div#catalog div.popis p {
	margin-bottom: 2em;
}

div#catalog div.popis img.left {
	float: left;
	margin-right: 1em;
}

div#catalog div.popis img.right {
	float: right;
	margin-left: 1em;
}



/* základní informace o objektu */
div#objectDetails {
	margin-bottom: 30px;
}

div#objectDetails h1.mainHeader {
	margin-bottom: 30px;
	font-size: 40px;
}

div#objectDetails div.hotelInfo {
	font-size: 17px;	
}

div#objectDetails div.hotelInfo hr {
	margin-top: 0;
	margin-bottom: 0;
}

div#objectDetails div.hotelInfo big {
	line-height: 2.5;
}

div#objectDetails div.hotelInfo i.mdi {
	margin-left: 3px;
}


/* záložky u objektu (popis, termíny, lm, fm) */
div#bigObjectDetails ul.nav {
	font-size: 20px;
	letter-spacing: -1px;
	margin-bottom: 30px;
}

div#bigObjectDetails table td {
	line-height: 2;
}

div#bigObjectDetails div#map {
    width: 100%; height: 400px; margin-top: 40px; margin-bottom: 40px;
}

/* cena */
form#suppForm label {
	font-size: 19px;
	margin-top: 0.5em;
}


/* informace */
div#wideInfo img.ilustracniLeve {
	float: left;
	margin: 0 1em 1em 0;
} 



footer#mainFooter {
	margin-bottom: 30px;
}

footer#mainFooter h4 {
	margin-top: 10px;
}

footer#mainFooter ul {
    margin-bottom: 25px;
}

footer#mainFooter li {
    display: block;
}

footer#mainFooter li:before {
	font-family: 'Glyphicons Halflings';
	content: "\e135"; 
	font-size: 11px;
	float: left;
	margin-top: 4px;
	margin-left: -20px;
}


